<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7baeecca8a906c406ffa30d17905252">
  <dict>
    <!--2023-02-11 10:10:44.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:10:44.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
